Subject: Re: [lojban] Re: World-historical and religious figures in Lojban

From: Ivan A Derzhanski <[email-masked]>
Date: Mon, 28 Aug 2000 09:56:05 +0300

Alfred W. Tueting (Tüting) wrote:
> --- In [email-masked], Ivan A Derzhanski <iad@M...> wrote:
> > Then I conclude that {dz}, {dj}, {ts}, {tc} are unsuitable for
> > representing the affricates of other languages.
> 
> In my opinion, {kunfu'ydz.} or even {kunfu'yz.} would be hardly
> acceptable - not for the Lojban morphology, but the sound
> expressed by this form far far off from original pronunciation.

Thing is, Lojban phonology (incl. phonotactics) being what it is
(nothing like the phonology of its Source Language Number One),
one can't really get very close to the original pronunciation.

> I won't believe that lojban really restricts its users to names
> like these (on the other hand allowing lujvo with consonant
> clusters that are - even for my German tongue! - near
> to unpronouncable).

Your German tongue would be accustomed to few initial clusters,
but many final ones; Lojban's preferences (at least for its own
words, gismu & lujvo) are of the opposite (Slavic) type.

Anyway, it is perfectly normal for a language to demand that
all names uttered in its context conform to its phonology ...

> This would be pretty strange for a conlang first of all meant
> for and dedicated to people!

... for a natural language, anyway; in Lojban I prefer to keep
names as they are, marking them as foreign-language quotations.

> > Fricatives do tend to become affricates after sonorant
> > consonants (nasals and liquids). Happens sporadically
> > in German, but is a rule in Yiddish (De _unser_ --> Yd
> > _undzer_ `our', De _falsch_ --> Yd _falch_ `false');
> > also in Mordvin and other languages.
> 
> That's interesting, yet lojban shouldn't care too much ;) about that.

Such a selectively considerate attitude is not uncommon in conlangs.
Schleyer minimised the frequency of _r_ in Volapük so as to make it
easier to pronounce for Chinese speakers. Then he decided that `we'
would be _obs_.

> From the example of Austrian pronunciation of the word
> _Tunnel_ (Germ.: about /tun,l/ Austrian: almost /tun,dl/) one
> perhaps might see that tendency also between nasals and liquids.

Yes, there too; cf. Russian substandard _ndrav_ for standard _nrav_
`temper, character, disposition'.

--Ivan